+ Responder Tópico
  1. #1
    Membro
    Info
    Registro
    Nov 2003
    Mensagens
    2
    Verdinhas
    0

    O que é isso: User interface is version 4, expected 3

    Depois que instalei a versão 1,32 do point release o meu quake não funcionou mais, além sabe porque?

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info
    Registro
    Aug 2002
    Mensagens
    14.742
    Verdinhas
    34

    Pode serq vc instalo o PR no lugar errado
    Tenta reinstalar o q3

  4. #3
    Membro
    Autor do tópico
    Info
    Registro
    Nov 2003
    Mensagens
    2
    Verdinhas
    0

    Já tentei reintalar mas deu o mesmo problema

    Já tentei reintalar mas deu o mesmo problema, o que posso fazer?

  5. #4
    Membro Avatar de Mitsu
    Info
    Registro
    Apr 2002
    Mensagens
    926
    Verdinhas
    15

    Q3 pirata nao dava esses problemas?

    edit: ACHO q tinha uma versao de Q3 pirata q tava incompleta, sem alguns videos q tinha esse bug na atualizacao

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões